# pybedtools.contrib.venn_maker

Interface between pybedtools and the R package VennDiagram.

Rather than depend on the user to have rpy2 installed, this simply writes an R script that can be edited and tweaked by the user before being run in R.

Functions

`cleaned_intersect`(items) | Perform interval intersections such that the end products have identical features for overlapping intervals.
`truncator`(feature) | Convert a feature of any format into a BED3 format.
`venn_maker`(beds[, names, figure_filename, ...]) | Given a list of interval files, write an R script to create a Venn diagram of overlaps (and optionally run it).